{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@popperjs/core": "^2.10.2",
        "autoprefixer": "^10.4.4",
        "axios": "^0.21",
        "bootstrap": "^5.1.3",
        "flowbite": "^1.4.1",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "postcss": "^8.4.12",
        "sass": "^1.32.11",
        "sass-loader": "^11.0.1",
        "tailwindcss": "^3.0.23"
    }
}
